.section-header {
  height: 80px;
  display: flex;
  align-items: center;
  margin-top: 0px;
  margin-bottom: -24px;
}

.section-header .elementor-container {
  width: 100%;
}

/* .section-header .main-header-menu .elementor-widget-pxl_menu {
  padding-left: 32px;
} */

.section-header .main-header-menu-sticky .elementor-widget-pxl_menu {
  padding-left: 16px;
}

.section-header .elementor-container > .elementor-column > .elementor-element-populated {
  padding: 0 24px 0 24px !important;
  height: 80px;
}

.section-header .main-header-menu .elementor-element.bg-blur {
  background-color: transparent !important;
  backdrop-filter: none !important;
}

.section-header .main-header-menu-sticky .elementor-element.bg-blur {
  backdrop-filter: none !important;
}

.section-header .pxl-nav-menu .pxl-menu-primary > li > a,
.section-header .main-header-menu-sticky .pxl-nav-menu .pxl-menu-primary > li > a,
.section-header .pxl-nav-menu .pxl-menu-primary > li.menu-item-object-language_switcher a {
  font-size: 16px;
  font-weight: 600;
  line-height: 16px !important;
  color: #ffffff !important;
  padding: 16px 24px;
  display: flex;
  align-items: center;
}

.section-header .pxl-nav-menu .pxl-menu-primary > li > a:hover,
.section-header .main-header-menu-sticky .pxl-nav-menu .pxl-menu-primary > li > a:hover {
  color: #dedede !important;
}

.section-header .pxl-nav-menu .pxl-menu-primary > li.current-menu-parent > a:not(.is-one-page),
.section-header .pxl-nav-menu .pxl-menu-primary > li.current_page_item > a:not(.is-one-page),
.section-header .pxl-nav-menu .pxl-menu-primary > li > a.pxl-onepage-active {
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  /* color: #111725 !important; */
  background: rgb(239, 243, 248, 0.2);
  border-radius: 9999px;
}

.pxl-nav-menu.fr-style-divider3 .pxl-menu-primary > li > a:before {
  display: none;
}

.pxl-nav-menu.sub-style-default .sub-menu > li:hover > a .pxl-menu-item-text,
.pxl-nav-menu.sub-style-default .sub-menu > li.current_page_item > a .pxl-menu-item-text,
.pxl-nav-menu.sub-style-default .sub-menu > li.current-menu-item > a .pxl-menu-item-text,
.pxl-nav-menu.sub-style-default .sub-menu > li.current_page_ancestor > a .pxl-menu-item-text,
.pxl-nav-menu.sub-style-default .sub-menu > li.current-menu-ancestor > a .pxl-menu-item-text {
  padding-left: 0;
}

/* .section-header .pxl-nav-menu .pxl-menu-primary li > a[href$="/servicii/"] {
  pointer-events: none;
}

.section-header .pxl-nav-menu .pxl-menu-primary li > a[href$="/servicii/"]::after {
  content: "";
  background-image: url(/wp-content/uploads/2025/02/Frame-9.svg);
  width: 24px;
  height: 24px;
  display: block;
} */

@media screen and (min-width: 1201px) {
  .pxl-menu-primary > li {
    position: static;
    margin: 0;
  }

  .pxl-menu-primary .sub-menu,
  .pxl-menu-primary .children,
  .pxl-menu-primary .sub-menu.pxl-sub-reverse,
  .pxl-menu-primary .children.pxl-sub-reverse {
    background-color: rgba(17, 23, 37, 0.4);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 24px;
    padding: 32px 24px;
    height: 383px;
    width: 1003px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 16px;
    column-gap: 24px;
    top: 68px;
    left: 32vw;
    transform: translateX(-50%);
  }

  .pxl-menu-primary .sub-menu .menu-item,
  .pxl-menu-primary .children .menu-item,
  .pxl-menu-primary .sub-menu.pxl-sub-reverse .menu-item,
  .pxl-menu-primary .children.pxl-sub-reverse .menu-item {
    width: calc(33% - 13px);
    white-space: nowrap !important;
  }

  .section-header .pxl-menu-primary {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }

  .menu-item-object-language_switcher {
    position: absolute !important;
    right: 0;
  }
}

@media screen and (min-width: 1440px) {
  .pxl-menu-primary .sub-menu,
  .pxl-menu-primary .children,
  .pxl-menu-primary .sub-menu.pxl-sub-reverse,
  .pxl-menu-primary .children.pxl-sub-reverse {
    /* left: 8vw; */
    /* transform: translateX(-18%); */
  }
}

@media screen and (max-width: 1200px) {
  .section-header .pxl-header-elementor-main {
    display: none;
  }

  #pxl-header-default .pxl-header-branding,
  #pxl-header-elementor .pxl-header-branding {
    margin: 15px 24px;
  }

  #pxl-header-default #pxl-nav-mobile,
  #pxl-header-elementor #pxl-nav-mobile {
    right: 24px;
  }
}

.section-header .main-header-menu-sticky .pxl-menu-primary .sub-menu,
.section-header .main-header-menu-sticky .pxl-menu-primary .children {
  top: 80px;
}

.section-header .pxl-nav-menu .pxl-menu-primary li .sub-menu li > a {
  font-size: 20px;
  font-weight: 400;
  line-height: 26.6px;
  color: #ffffff;
  padding: 12px;
  border-radius: 12px;
}

/* .section-header
  .pxl-nav-menu
  .pxl-menu-primary
  li
  .sub-menu
  li
  > a[href$="/servicii/energie-si-alimentare-electrica/"]::after {
  content: "Lorem ipsum";
}

.section-header
  .pxl-nav-menu
  .pxl-menu-primary
  li
  .sub-menu
  li
  > a[href$="/servicii/gaze-naturale/"]::after {
  content: "Lorem ipsum";
}

.section-header
  .pxl-nav-menu
  .pxl-menu-primary
  li
  .sub-menu
  li
  > a[href$="/servicii/apa-si-canalizare/"]::after {
  content: "Lorem ipsum";
}

.section-header
  .pxl-nav-menu
  .pxl-menu-primary
  li
  .sub-menu
  li
  > a[href$="/servicii/siguranta-si-protectie/"]::after {
  content: "Lorem ipsum";
}

.section-header
  .pxl-nav-menu
  .pxl-menu-primary
  li
  .sub-menu
  li
  > a[href$="/servicii/infrastructura-si-intretinere/"]::after {
  content: "Lorem ipsum";
}

.section-header
  .pxl-nav-menu
  .pxl-menu-primary
  li
  .sub-menu
  li
  > a[href$="/servicii/transport-si-logistica/"]::after {
  content: "Lorem ipsum";
}

.section-header
  .pxl-nav-menu
  .pxl-menu-primary
  li
  .sub-menu
  li
  > a[href$="/servicii/facilitati-pentru-angajati/"]::after {
  content: "Lorem ipsum";
} */

.section-header .pxl-nav-menu .pxl-menu-primary li .sub-menu li > a::after {
  font-size: 14px;
  font-weight: 300;
  line-height: 18.62px;
  color: #dee5ee;
}

.section-header .pxl-nav-menu.sub-style-default .sub-menu > li .pxl-menu-item-text::before {
  display: none;
}

.pxl-nav-menu.sub-style-default .sub-menu > li:hover > a .pxl-menu-item-text {
  padding-left: 0;
}

.pxl-menu-primary .sub-menu li > a:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

@media (max-width: 1200px) {
  .section-header .pxl-header-branding {
    min-height: 30px;
  }

  .section-header .pxl-header-branding a img {
    float: left;
  }

  .section-header #pxl-header-mobile.style-dark .pxl-header-menu {
    background-color: #111725;
  }

  .section-header #pxl-header-mobile.style-dark {
    background-color: #111725;
  }

  .pxl-header-menu-scroll {
    padding: 40px 24px;
  }
}

@media screen and (max-width: 767px) {
  .section-header .pxl-header-branding {
    margin: 24px 24px 24px 9px;
  }
}
